
Figure - Bug #117629
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】微信的来电通知中，具体内容看不清楚
2023-04-21 16:20 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-23

Test Type: ST Root cause: 第三方 App 自定义通知内容字体颜色。

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1、微信接到语音

【预期结果】

1、通知清晰可见

【实际结果】

1、具体内容看不清楚

History

#1 - 2023-04-21 17:35 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

Hi 涛哥

帮忙更改下字体颜色

#2 - 2023-04-23 16:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195534 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Notification: Fix remoteview notification text color problem.TC-RID: 1201-0201902IssueID: TS-R-BUG-117629Change-Id:

Ife0aafd44952a1f178b39a649172620c50a65ede
#3 - 2023-04-23 16:06 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-23

- Root cause set to 第三方 App 自定义通知内容字体颜色。

■ Current conclusion

已处理，代码已入库。

■ My analysis

产生原因是因为第三方 App 自定义通知内容字体颜色。通过拦截通知来修改为系统通知字体颜色。

■ Next action

测试验证。

#4 - 2023-04-25 17:47 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

4.25

验证通过

#5 - 2023-04-25 17:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
